News: Latch es compatible con el reciente Wordpress 4.1

viernes, 26 de diciembre de 2014

Hace unos meses se liberó la versión 4.0 de este popular CMS, y hace pocas semanas la nueva versión, 4.1, llamada "Dinah". Se incluyen mejoras en muchos aspectos, como por ejemplo en el editor de entradas, en los menús y en las consultas. Además de incluir el nuevo tema "Twenty Fifteen", que es un completo gestor de sesiones, incluir más idiomas, librería multimedia mejorada, mejor adaptación a móviles...

http://trends.builtwith.com/cms

En cuanto salió la versión iniciamos las pruebas funcionales del plugin de Latch para comprobar su correcto funcionamiento, por si habían cambiado procesos internos del producto que hiciesen que el plugin no funcionase correctamente con la nueva versión.

Realizamos varias pruebas. Primero hicimos una instalación limpia desde cero de Wordpress, y tras seguir escrupulosamente el manual de instalación del plugin de Latch, comprobamos que todo se hace y funciona exactamente igual que en versiones anteriores, incluido el pareado y el OTP.

La siguiente prueba fue una actualización de un WordPress en el que ya teníamos instalado Latch. Acto seguido probamos que funcionasen tanto los bloqueos y desbloqueos como el proceso de pareado de Latch con la nueva versión. En todos los casos la respuesta fue satisfactoria. Latch funciona perfectamente con la nueva versión de WordPress.

No hay comentarios:

Publicar un comentario